@import "@/styles/variables";

.digit {
    display: flex;
    flex-flow: column;
    align-items: center;

    &_amount {
        font-size: 2rem;
        font-family: $primary-font-bold;
        color: $secondary-color;
    }

    &_caption {
        font-size: 0.75rem;
        font-family: $primary-font-bold;
        letter-spacing: 1px;
        text-transform: uppercase;
        color: $secondary-color;
        opacity: 0.5;
        text-align: center;
    }
}
